Debian Bug report logs - #533166
gdmflexiserver fails silently

version graph

Package: gdm; Maintainer for gdm is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>;

Reported by: "Todd A. Jacobs" <tjacobs-kw-reportbug.e56379@codegnome.org>

Date: Mon, 15 Jun 2009 10:24:05 UTC

Severity: important

Tags: moreinfo

Found in version gdm/2.20.9-1

Fixed in version 2.20.11-4+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#533166; Package gdm. (Mon, 15 Jun 2009 10:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Todd A. Jacobs" <tjacobs-kw-reportbug.e56379@codegnome.org>:
New Bug report received and forwarded. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Mon, 15 Jun 2009 10:24:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Todd A. Jacobs" <tjacobs-kw-reportbug.e56379@codegnome.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gdmflexiserver fails silently
Date: Mon, 15 Jun 2009 03:15:41 -0700
Package: gdm
Version: 2.20.9-1
Severity: important


Attempting to run a nested desktop with:

    /usr/share/gdm/applications/gdmflexiserver-xnest.desktop

fails silently. The same is true when using the System->Log Out->Switch
User menu option in GNOME.

I was unable to locate any error messages in any system logs, as the
default audit level in the gdm configuration appears to be 0. However,
some manual investigation with both Xnest and Xephyr shows that this is
some kind of authorization error:

    $ Xnest :22 & xterm -display :22 &                                          
    [1] 19632                                                                   
    [2] 19633                                                                   
    user@localhost:~$ Could not init font path element /usr/share/fonts/X11/cyrillic, removing from list!                             
    AUDIT: Mon Jun 15 02:33:03 2009: 19632 Xnest: client 1 rejected from local  host (uid 2000)                                                                
    No protocol specified                                                       
    xterm Xt error: Can't open display: :22                                                                                                                     
Note that XAUTHORITY is in the environment, and that this error is true
whether xhost is allowing all hosts or not. The only way to get Xnest or
Xephyr on my system to run is by passing the -ac flag, which turns off
all access control, which is not really what a reasonable person would
want.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (700, 'unstable'), (600, 'stable'), (550, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gdm depends on:
ii  adduser                3.110             add and remove users and groups
ii  awesome [x-window-mana 3.3-1             highly configurable, next generati
ii  debconf [debconf-2.0]  1.5.26            Debian configuration management sy
ii  dwm [x-window-manager] 5.5-1             dynamic window manager
ii  gksu                   2.0.2-2+b1        graphical frontend to su
ii  gnome-session [x-sessi 2.22.3-3          The GNOME 2 Session Manager
ii  gnome-terminal [x-term 2.26.2-1          The GNOME terminal emulator applic
ii  ion3 [x-window-manager 20090110-1        tiling tabbed window manager desig
ii  kde-window-manager [x- 4:4.2.2-2         the KDE 4 window manager (KWin)
ii  konsole [x-terminal-em 4:4.2.2-1         X terminal emulator for KDE 4
ii  larswm [x-window-manag 7.5.3-6           Lars Window Manager with tiled win
ii  libart-2.0-2           2.3.20-2          Library of functions for 2D graphi
ii  libatk1.0-0            1.26.0-1          The ATK accessibility toolkit
ii  libattr1               1:2.4.43-2        Extended attribute shared library
ii  libc6                  2.9-12            GNU C Library: Shared libraries
ii  libcairo2              1.8.6-2+b1        The Cairo 2D vector graphics libra
ii  libdbus-1-3            1.2.12-1          simple interprocess messaging syst
ii  libdbus-glib-1-2       0.80-4            simple interprocess messaging syst
ii  libdmx1                1:1.0.2-3         X11 Distributed Multihead extensio
ii  libfontconfig1         2.6.0-3           generic font configuration library
ii  libfreetype6           2.3.9-4.1         FreeType 2 font engine, shared lib
ii  libglade2-0            1:2.6.4-1         library to load .glade files at ru
ii  libglib2.0-0           2.20.1-2          The GLib library of C routines
ii  libgnomecanvas2-0      2.26.0-1          A powerful object-oriented display
ii  libgtk2.0-0            2.16.1-2          The GTK+ graphical user interface 
ii  libpam-modules         1.0.1-9           Pluggable Authentication Modules f
ii  libpam-runtime         1.0.1-9           Runtime support for the PAM librar
ii  libpam0g               1.0.1-9           Pluggable Authentication Modules l
ii  libpango1.0-0          1.24.0-3+b1       Layout and rendering of internatio
ii  librsvg2-2             2.22.3-2          SAX-based renderer library for SVG
ii  librsvg2-common        2.22.3-2          SAX-based renderer library for SVG
ii  libselinux1            2.0.71-1          SELinux shared libraries
ii  libwrap0               7.6.q-16          Wietse Venema's TCP wrappers libra
ii  libx11-6               2:1.2.1-1         X11 client-side library
ii  libxau6                1:1.0.4-2         X11 authorisation library
ii  libxdmcp6              1:1.0.2-3         X11 Display Manager Control Protoc
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
ii  libxi6                 2:1.1.4-1         X11 Input extension library
ii  libxinerama1           2:1.0.3-2         X11 Xinerama extension library
ii  libxml2                2.7.3.dfsg-1      GNOME XML library
ii  lsb-base               3.2-22            Linux Standard Base 3.2 init scrip
ii  lxsession-lite [x-sess 0.3.6-2           a lightweight X11 session manager 
ii  lxterminal [x-terminal 0.1.5-1           desktop independent vte-based term
ii  metacity [x-window-man 1:2.24.0-2        A lightweight GTK2 based Window Ma
ii  mrxvt [x-terminal-emul 0.5.3-2           lightweight multi-tabbed X termina
ii  openbox [x-window-mana 3.4.7.2-3         standards compliant, fast, light-w
ii  scrotwm [x-window-mana 0.9.5-1           dynamic tiling window manager
ii  twm [x-window-manager] 1:1.0.4-2         Tab window manager
ii  wmii [x-window-manager 3.6+debian-5      lightweight tabbed and tiled X11 w
ii  xfce4-session [x-sessi 4.6.1-1           Xfce4 Session Manager
ii  xfce4-terminal [x-term 0.2.12-2          Xfce terminal emulator
ii  xfwm4 [x-window-manage 4.6.1-1           window manager of the Xfce project
ii  xterm [x-terminal-emul 242-1             X terminal emulator
ii  zlib1g                 1:1.2.3.3.dfsg-13 compression library - runtime

Versions of packages gdm recommends:
ii  dialog                    1.1-20080819-1 Displays user-friendly dialog boxe
ii  gdm-themes                0.6.2          Themes for the GNOME Display Manag
ii  whiptail                  0.52.10-3      Displays user-friendly dialog boxe
ii  xnest                     2:1.4.2-11     Nested X server
ii  xserver-xephyr            2:1.4.2-11     nested X server
ii  xserver-xorg              1:7.3+18       the X.Org X server
ii  zenity                    2.24.1-1       Display graphical dialog boxes fro

Versions of packages gdm suggests:
ii  libpam-gnome-keyring          2.26.1-1   PAM module to unlock the GNOME key
ii  locales                       2.9-12     GNU C Library: National Language (
ii  pm-utils                      1.2.5-2    utilities and scripts for power ma

-- debconf information:
  gdm/daemon_name: /usr/bin/gdm
* shared/default-x-display-manager: gdm




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#533166; Package gdm. (Wed, 10 Feb 2010 14:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Schröder <s.schroeder@3s-antriebe.de>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Wed, 10 Feb 2010 14:18:07 GMT) Full text and rfc822 format available.

Message #10 received at 533166@bugs.debian.org (full text, mbox):

From: Sebastian Schröder <s.schroeder@3s-antriebe.de>
To: Debian Bug Tracking System <533166@bugs.debian.org>
Subject: #533166 gdmflexiserver fails silently, no authorization error
Date: Tue, 09 Feb 2010 19:54:13 +0100
[Message part 1 (text/plain, inline)]
Package: gdm
Version: 2.20.10-1
Severity: normal

xnest works:
	$ Xnest :22 & xterm -display :22 &
	[1] 26572
	[2] 26573
	$ record: RECORD extension enabled at configure time.
	record: This extension is known to be broken, disabling extension now..
	record: http://bugs.freedesktop.org/show_bug.cgi?id=20500
	[dix] Could not init font path element /usr/share/fonts/X11/cyrillic, removing from list!

but gdmflexiserver still not working, no "switch user" under gnome or "new login" on the unlock-window of Xscreenserver 
possible

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (650, 'testing'), (600, 'stable'), (500, 'testing-proposed-updates'), (500, 'proposed-updates')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gdm depends on:
ii  adduser              3.112               add and remove users and groups
ii  aterm [x-terminal-em 1.0.1-7             Afterstep XVT - a VT102 emulator f
ii  aterm-ml [x-terminal 1.0.1-7             Afterstep XVT - a VT102 emulator f
ii  debconf [debconf-2.0 1.5.28              Debian configuration management sy
ii  eterm [x-terminal-em 0.9.5-2             Enlightened Terminal Emulator
ii  fluxbox [x-window-ma 1.1.1-6             Highly configurable and low resour
ii  gksu                 2.0.2-2+b1          graphical frontend to su
ii  gnome-session [x-ses 2.28.0-4            The GNOME Session Manager
ii  gnome-terminal [x-te 2.28.2-1            The GNOME terminal emulator applic
ii  kde-window-manager [ 4:4.3.4-3           the KDE 4 window manager (KWin)
ii  konsole [x-terminal- 4:4.3.2-1           X terminal emulator for KDE 4
ii  libart-2.0-2         2.3.20-2            Library of functions for 2D graphi
ii  libatk1.0-0          1.28.0-1            The ATK accessibility toolkit
ii  libattr1             1:2.4.44-1          Extended attribute shared library
ii  libc6                2.10.2-2            GNU C Library: Shared libraries
ii  libcairo2            1.8.8-2             The Cairo 2D vector graphics libra
ii  libdbus-1-3          1.2.16-2            simple interprocess messaging syst
ii  libdbus-glib-1-2     0.82-2              simple interprocess messaging syst
ii  libdmx1              1:1.1.0-2           X11 Distributed Multihead extensio
ii  libfontconfig1       2.8.0-2             generic font configuration library
ii  libfreetype6         2.3.11-1            FreeType 2 font engine, shared lib
ii  libglade2-0          1:2.6.4-1           library to load .glade files at ru
ii  libglib2.0-0         2.22.4-1            The GLib library of C routines
ii  libgnomecanvas2-0    2.26.0-1            A powerful object-oriented display
ii  libgtk2.0-0          2.18.6-1            The GTK+ graphical user interface 
ii  libpam-modules       1.1.0-4             Pluggable Authentication Modules f
ii  libpam-runtime       1.1.0-4             Runtime support for the PAM librar
ii  libpam0g             1.1.0-4             Pluggable Authentication Modules l
ii  libpango1.0-0        1.26.2-1            Layout and rendering of internatio
ii  librsvg2-2           2.26.0-1            SAX-based renderer library for SVG
ii  librsvg2-common      2.26.0-1            SAX-based renderer library for SVG
ii  libselinux1          2.0.89-4            SELinux runtime shared libraries
ii  libwrap0             7.6.q-18            Wietse Venema's TCP wrappers libra
ii  libx11-6             2:1.3.3-1           X11 client-side library
ii  libxau6              1:1.0.5-1           X11 authorisation library
ii  libxdmcp6            1:1.0.3-1           X11 Display Manager Control Protoc
ii  libxext6             2:1.1.1-2           X11 miscellaneous extension librar
ii  libxi6               2:1.3-2             X11 Input extension library
ii  libxinerama1         2:1.1-2             X11 Xinerama extension library
ii  libxml2              2.7.6.dfsg-2+b1     GNOME XML library
ii  lsb-base             3.2-23              Linux Standard Base 3.2 init scrip
ii  lxsession [x-session 0.3.8+svn20090521-1 a lightweight X11 session manager
ii  lxterminal [x-termin 0.1.6-1             desktop independent vte-based term
ii  metacity [x-window-m 1:2.28.0-3          lightweight GTK+ window manager
ii  mrxvt [x-terminal-em 0.5.4-1             lightweight multi-tabbed X termina
ii  openbox [x-window-ma 3.4.10-1            standards compliant, fast, light-w
ii  twm [x-window-manage 1:1.0.4-2           Tab window manager
ii  wmaker [x-window-man 0.92.0-8.1          NeXTSTEP-like window manager for X
ii  wterm [x-terminal-em 6.2.9-8             lightweight terminal emulator for 
ii  wterm-ml [x-terminal 6.2.9-8             lightweight multilingual terminal 
ii  xfce4-session [x-ses 4.6.1-1             Xfce4 Session Manager
ii  xfce4-terminal [x-te 0.4.3-1             Xfce terminal emulator
ii  xfwm4 [x-window-mana 4.6.1-1             window manager of the Xfce project
ii  xterm [x-terminal-em 253-1               X terminal emulator

Versions of packages gdm recommends:
ii  dialog                    1.1-20080819-1 Displays user-friendly dialog boxe
ii  gdm-themes                0.6.2          Themes for the GNOME Display Manag
ii  whiptail                  0.52.10-5+b1   Displays user-friendly dialog boxe
ii  xnest                     2:1.7.4-2      Nested X server
ii  xserver-xephyr            2:1.7.4-2      nested X server
ii  xserver-xorg              1:7.5+3        the X.Org X server
ii  zenity                    2.28.0-1       Display graphical dialog boxes fro

Versions of packages gdm suggests:
ii  libpam-gnome-keyring          2.28.2-1   PAM module to unlock the GNOME key
ii  locales                       2.10.2-2   GNU C Library: National Language (
ii  pm-utils                      1.2.6.1-3  utilities and scripts for power ma

-- debconf information:
  gdm/daemon_name: /usr/bin/gdm
* shared/default-x-display-manager: gdm


[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#533166; Package gdm. (Wed, 10 Feb 2010 17:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Schröder <s.schroeder@3s-antriebe.de>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Wed, 10 Feb 2010 17:48:02 GMT) Full text and rfc822 format available.

Message #15 received at 533166@bugs.debian.org (full text, mbox):

From: Sebastian Schröder <s.schroeder@3s-antriebe.de>
To: 533166@bugs.debian.org
Subject: reportbug gdmflexiserver fails silently, no authorization error
Date: Wed, 10 Feb 2010 18:37:51 +0100
[Message part 1 (text/plain, inline)]
sorry, found the problem: no loopback-interface running.



[Message part 2 (text/html, inline)]

Bug No longer marked as found in versions gdm/2.20.10-1. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 27 Feb 2010 17:39:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#533166; Package gdm. (Sat, 27 Feb 2010 17:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Sat, 27 Feb 2010 17:48:03 GMT) Full text and rfc822 format available.

Message #22 received at 533166@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: "Todd A. Jacobs" <tjacobs-kw-reportbug.e56379@codegnome.org>, 533166@bugs.debian.org
Subject: Re: Bug#533166: gdmflexiserver fails silently
Date: Sat, 27 Feb 2010 18:46:28 +0100
tag 533166 moreinfo
kthxbye

Hi Todd,

a while ago you reported the following bug against gdm:

On Mon, Jun 15, 2009 at 03:15:41 -0700, Todd A. Jacobs wrote:

> Attempting to run a nested desktop with:
> 
>     /usr/share/gdm/applications/gdmflexiserver-xnest.desktop
> 
> fails silently. The same is true when using the System->Log Out->Switch
> User menu option in GNOME.
> 
> I was unable to locate any error messages in any system logs, as the
> default audit level in the gdm configuration appears to be 0. However,
> some manual investigation with both Xnest and Xephyr shows that this is
> some kind of authorization error:
> 
>     $ Xnest :22 & xterm -display :22 &                                          
>     [1] 19632                                                                   
>     [2] 19633                                                                   
>     user@localhost:~$ Could not init font path element /usr/share/fonts/X11/cyrillic, removing from list!                             
>     AUDIT: Mon Jun 15 02:33:03 2009: 19632 Xnest: client 1 rejected from local  host (uid 2000)                                                                
>     No protocol specified                                                       
>     xterm Xt error: Can't open display: :22                                                                                                                     
This is probably not related because gdm uses the -auth parameter to set
an xauth cookie for the X server.

Do you still have this issue with gdmflexiserver?  If so maybe you can
change the audit level by editing gdm.conf?

Cheers,
Julien




Added tag(s) moreinfo. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 27 Feb 2010 17:48:06 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 19 Feb 2011 18:30:07 GMT) Full text and rfc822 format available.

Notification sent to "Todd A. Jacobs" <tjacobs-kw-reportbug.e56379@codegnome.org>:
Bug acknowledged by developer. (Sat, 19 Feb 2011 18:30:07 GMT) Full text and rfc822 format available.

Message #29 received at 533166-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 111419-done@bugs.debian.org,229428-done@bugs.debian.org,233354-done@bugs.debian.org,234832-done@bugs.debian.org,242126-done@bugs.debian.org,258306-done@bugs.debian.org,261086-done@bugs.debian.org,261150-done@bugs.debian.org,270374-done@bugs.debian.org,274032-done@bugs.debian.org,274488-done@bugs.debian.org,285068-done@bugs.debian.org,289020-done@bugs.debian.org,290279-done@bugs.debian.org,314746-done@bugs.debian.org,351724-done@bugs.debian.org,352839-done@bugs.debian.org,357151-done@bugs.debian.org,358272-done@bugs.debian.org,369901-done@bugs.debian.org,372108-done@bugs.debian.org,373732-done@bugs.debian.org,397327-done@bugs.debian.org,401997-done@bugs.debian.org,409649-done@bugs.debian.org,416590-done@bugs.debian.org,427716-done@bugs.debian.org,428831-done@bugs.debian.org,431022-done@bugs.debian.org,442148-done@bugs.debian.org,448136-done@bugs.debian.org,449213-done@bugs.debian.org,450811-done@bugs.debian.org,458141-done@bugs.debian.org,469849-done@bugs.debian.org,471508-done@bugs.debian.org,471509-done@bugs.debian.org,473368-done@bugs.debian.org,474657-done@bugs.debian.org,479815-done@bugs.debian.org,484268-done@bugs.debian.org,484310-done@bugs.debian.org,489337-done@bugs.debian.org,498395-done@bugs.debian.org,500229-done@bugs.debian.org,501040-done@bugs.debian.org,503141-done@bugs.debian.org,504428-done@bugs.debian.org,508791-done@bugs.debian.org,510632-done@bugs.debian.org,511285-done@bugs.debian.org,513067-done@bugs.debian.org,513479-done@bugs.debian.org,515966-done@bugs.debian.org,516531-done@bugs.debian.org,517890-done@bugs.debian.org,520467-done@bugs.debian.org,524001-done@bugs.debian.org,524002-done@bugs.debian.org,524013-done@bugs.debian.org,526315-done@bugs.debian.org,527084-done@bugs.debian.org,529394-done@bugs.debian.org,533166-done@bugs.debian.org,536332-done@bugs.debian.org,536531-done@bugs.debian.org,538169-done@bugs.debian.org,539367-done@bugs.debian.org,542099-done@bugs.debian.org,542936-done@bugs.debian.org,544299-done@bugs.debian.org,547621-done@bugs.debian.org,554482-done@bugs.debian.org,555618-done@bugs.debian.org,558907-done@bugs.debian.org,559256-done@bugs.debian.org,560968-done@bugs.debian.org,563238-done@bugs.debian.org,563750-done@bugs.debian.org,564071-done@bugs.debian.org,565501-done@bugs.debian.org,568822-done@bugs.debian.org,569112-done@bugs.debian.org,569142-done@bugs.debian.org,571808-done@bugs.debian.org,574047-done@bugs.debian.org,575008-done@bugs.debian.org,577240-done@bugs.debian.org,583498-done@bugs.debian.org,586007-done@bugs.debian.org,586362-done@bugs.debian.org,586539-done@bugs.debian.org,587664-done@bugs.debian.org,588848-done@bugs.debian.org,590181-done@bugs.debian.org,590437-done@bugs.debian.org,595199-done@bugs.debian.org,595797-done@bugs.debian.org,598701-done@bugs.debian.org,605108-done@bugs.debian.org,605658-done@bugs.debian.org,606986-done@bugs.debian.org,610828-done@bugs.debian.org,612299-done@bugs.debian.org,
Cc: gdm@packages.debian.org, gdm@packages.qa.debian.org
Subject: Bug#613491: Removed package(s) from unstable
Date: Sat, 19 Feb 2011 18:09:22 +0000
Version: 2.20.11-4+rm

Dear submitter,

as the package gdm has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/613491

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 07 Aug 2011 07:40:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:48:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.